Subject: Martes 25, 11:00 La2 - Los Cazafantasmas
From: koali@...
To: [email-masked]
Date: Sat, 22 Sep 2001 10:40:41 -0000

Horario inusitado para una de las más famosas comedias de los ochenta.
Esa manada de locos (Reitman, Aykroyd, Murray, ...) hicieron lo que
les dió la gana (pero con bastante presupuesto). Lo del gigantesco
Marshmallow no es más que uno de otros despiporres del film.

Otro tema es que los que estan descubriendo &#39;ahora&#39; a Sigourney Weaver
para la comedia... pues llegan tarde.